
Redmine - Patch #12788

Copyright for 2013

2013-01-09 16:33 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Happy new year for Redmine.

Associated revisions

Revision 11169 - 2013-01-12 10:29 - Jean-Philippe Lang

Copyright for 2013 (#12788).

Patch by Daniel Felix.

History

#1 - 2013-01-12 06:47 - Toshi MARUYAMA

- Category set to Code cleanup/refactoring

#2 - 2013-01-12 10:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 2.3.0

Committed in r11169, thanks and happy new year!

Files

HappyNewYear.diff 262 KB 2013-01-09 Daniel Felix
